﻿@media screen and (max-width:1070px)
{
.footerleft{ font-size:12px;}
.footerright{ font-size:12px;}
.footerin{ width:98%;}
}

@media screen and (max-width:1000px)
{
.navigation{ display:none;}
.headerin{ width:96%;}
.headerin img{ width:100%; padding-bottom:10px;}
.navigation ul{ width:96%;}
.middlein{ width:96%;}
h3{ font-size:20px;}
.emg{ margin:0 13px;}
.footerin .left{ font-size:12px; line-height:20px;}
.footerin .right{ font-size:12px;}
.footerin .left span{ float:none;}
.leftsection{ width:64%;}
.rightsection{ width:33%;}
.evrplus_event_list .all_event{width:30%;}
.evrplus_event_list{margin: 0 auto;
    width: 530px;}
#cboxLoadedContent {
    overflow: scroll !important;}
}


@media screen and (max-width:768px)
{
#evrplus_pop_date_row{line-height:20px;}
#evrplus_pop_date_row{line-height:auto !important;}
#colorbox,#cboxWrapper{margin:0 auto;}
h3{ font-size:17px;}
.formError .formErrorContent{width:65% !important; margin-top:-14px;}
.widget_wysija_cont .wysija-submit {margin-left:51%;}	
.evrplus_event_list {
    margin: 0 auto;
    width: 438px;
}
.evrplus_event_list .all_event{width:40%;}
#colorbox{width:760px !important;}
#cboxWrapper{width:752px !important;}
}
@media screen and (max-width:767px)
{
#colorbox {
    width: 560px !important; left:0; right:0;
}
#cboxWrapper{width:557px !important;}
.rightsection {
    width:36%;
}
}

@media screen and (max-width:650px)
{
#cboxLoadedContent {
    overflow: scroll !important;}
#evrplus_pop_date_row{line-height:20px;}
.sn ul{ width:305px;}
.sn ul li{ padding:0 7px;}
.ourhours{ width:92%; padding:15px 2%;}
.emg{ margin:0 10px;}
.ourhours p{ font-size:18px;}
.footerin .left{ width:100%; text-align:center; line-height:25px;}
.footerin .right{ text-align: center; width:100%; line-height:25px;}
.footerin .left span{ float:none;}
.leftsection{ width:100%;}
.rightsection{ width:100%;}
#likeboxwrap{margin:0 auto;}
.widget_wysija_cont .wysija-submit {margin-left:39%;}	

}

@media screen and (max-width:580px)
{
.box{ width:92%; padding:10px 3%;}
.box{ margin:10px 0;}
.
}


@media screen and (max-width:568px){
#colorbox {
    width: 473px !important;
}
#cboxWrapper {
    width: 470px !important;
}}

@media screen and (max-width:480px)
{
#cboxLoadedContent {
    overflow: scroll !important;}
.evrplus_event_list{width:401px; margin:0 auto;}
.evrplus_event_list .all_event{width:45%;}

.widget_wysija_cont .wysija-submit{float:right; margin-right:27%;}

}
@media screen and (max-width:479px){#colorbox {
    width: 311px !important;
}
#cboxWrapper {
    width: 309px !important;
}}

@media screen and (max-width:400px) {
#cboxLoadedContent {
    overflow: scroll !important;}
	.widget_wysija_cont .wysija-submit{float:right; margin-right:16%;}
	.evrplus_event_list{width:202px; margin:0 auto;}
.evrplus_event_list .all_event{width:190px; }
}

@media screen and (max-width:320px)
{

	.left .field {float: left;width: 98%;}
	.widget_wysija_cont .wysija-submit{float:right;margin-right:27%;}
	#evrplus_pop_mapp{width:251px !important;}
	#evrplus_pop_map iframe{width:252px !important; border:none !important;}
	
}